  /* ===== GindexSection ===== */
.GindexSectionLevel2:first-child, .GindexSectionLevel2:nth-last-of-type(1) {
  padding-top: 40px;
}

@media only screen and (max-width: 959px) {
  .GindexSectionLevel2:first-child, .GindexSectionLevel2:nth-last-of-type(1) {
    padding-top: 0;
  }
}

.GindexSectionLevel2 + .GindexSectionLevel2 {
  padding-top: 90px;
}

@media only screen and (max-width: 959px) {
  .GindexSectionLevel2 + .GindexSectionLevel2 {
    padding-top: 80px;
  }
}

.JS-CarouselGindex + .GindexSectionLevel2 {
  padding-top: 90px;
}

.GindexTable__wrap + .GindexSectionLevel2 {
  padding-top: 90px;
}

.IntroductionBox + .GindexSectionLevel2 {
  padding-top: 90px;
}

.ParagraphBox + .GindexSectionLevel2 {
  padding-top: 90px;
}

.List + .GindexSectionLevel2 {
  padding-top: 90px;
}

.CardGrid + .GindexSectionLevel2 {
  padding-top: 90px;
}

.GindexSectionLevel3 {
  padding-top: 60px;
}

.GindexSectionLevel3 + .GindexSectionLevel3 {
  padding-top: 60px;
}

/* ===== GindexHeading ===== */
.GindexHeadingColumn {
  margin-bottom: 50px;
  text-align: center;
  letter-spacing: .03em;
}

@media only screen and (max-width: 559px) {
  .GindexHeadingColumn {
    margin-bottom: 30px;
  }
}

.GindexHeadingColumn + .GindexSectionLevel3 {
  padding-top: 0;
}

.GindexHeadingColumn__main {
  position: relative;
  text-align: center;
  display: inline-block;
  padding-bottom: 23px;
  font-size: 4.6rem;
  line-height: 1.2;
}

@media only screen and (max-width: 559px) {
  .GindexHeadingColumn__main {
    padding-bottom: 15px;
    font-size: 3rem;
  }
}

.GindexHeadingColumn__main:after {
  content: '';
  display: inline-block;
  width: 60px;
  height: 1px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -30px;
  background-color: #333;
}

.GindexHeadingLevel2 {
  padding-top: 4px;
  color: #333;
  letter-spacing: .03em;
  border-top: 2px solid #333;
  border-bottom: 1px solid #333;
}

.GindexHeadingLevel2 + .GindexSectionLevel3 {
  margin-top: 40px;
}

@media only screen and (max-width: 959px) {
  .GindexHeadingLevel2 + .GindexSectionLevel3 {
    margin-top: 0;
  }
}

.GindexHeadingLevel2__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 28px 0 33px;
  border-top: 1px solid #333;
}

@media only screen and (max-width: 559px) {
  .GindexHeadingLevel2__body {
    padding: 21px 0 22px;
  }
}

.GindexHeadingLevel2__main {
  max-width: 100%;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .GindexHeadingLevel2__main {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexHeadingLevel2__main {
    font-size: 2.6rem;
  }
}

.GindexHeadingLevel2__sub {
  max-width: 100%;
  margin-top: 6px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .GindexHeadingLevel2__sub {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexHeadingLevel2__sub {
    font-size: 1.8rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexHeadingLevel2__sub {
    margin-top: 5px;
  }
}

.GindexHeadingLevel3__body {
  margin-bottom: 20px;
}

.GindexHeadingLevel3__main {
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: .03em;
}

@media print, screen and (min-width: 560px) {
  .GindexHeadingLevel3__main {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexHeadingLevel3__main {
    font-size: 2.3rem;
  }
}

.IntroductionBox {
  margin-top: 90px;
  padding: 4px;
  color: #333;
  border: 2px solid #333;
}

@media only screen and (max-width: 959px) {
  .IntroductionBox {
    margin-top: 0;
  }
}

.IntroductionBox__inner {
  padding: 36px 44px 42px;
  border: 1px solid #333;
}

.IntroductionBox__heading {
  position: relative;
  text-align: center;
  margin-bottom: 32px;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .IntroductionBox__heading {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .IntroductionBox__heading {
    font-size: 2.6rem;
  }
}

.IntroductionBox__body p {
  font-size: 1.8rem;
  line-height: 1.4;
}

.ParagraphBox::after {
  content: " ";
  display: table;
  clear: both;
}

.ParagraphBox + .GindexSectionLevel3 {
  margin-top: 50px;
}

@media only screen and (max-width: 959px) {
  .ParagraphBox + .GindexSectionLevel3 {
    margin-top: 35px;
  }
}

.ParagraphBox_figure {
  width: 226px;
}

@media print, screen and (min-width: 560px) {
  .ParagraphBox_figure {
    float: right;
    margin: 0 0 20px 26px;
  }
}

@media only screen and (max-width: 559px) {
  .ParagraphBox_figure {
    margin: 0 auto 20px;
  }
}

@media print, screen and (min-width: 560px) {
  .ParagraphBox_figure.-left {
    float: left;
    margin: 0 26px 20px 0;
  }
}

.ParagraphBox_figureImage {
  max-width: 100%;
}

.ParagraphBox_figureCaption {
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.7;
}

.ParagraphBox_figureCaptionName {
  font-size: 1.4rem;
  line-height: 1.7;
  color: #008486;
}

.ParagraphBox_text .Text + .Text {
  margin-top: 35px;
}

.GindexArticle .ParagraphBox {
  margin-top: 50px;
}

@media only screen and (max-width: 959px) {
  .GindexArticle .ParagraphBox {
    margin-top: 35px;
  }
}

.GindexArticle .CardGrid,
.GindexArticle .Grid,
.GindexArticle .JS-CarouselGindex,
.GindexArticle .GindexTable__wrap {
  margin-top: 40px;
}

.GindexArticle .List {
  margin-top: 20px;
}

.GindexArticle__inner {
  padding: 60px 0 86px;
  border-bottom: 3px solid #333;
}

@media only screen and (max-width: 959px) {
  .GindexArticle__inner {
    padding: 0 0 86px;
  }
}

@media only screen and (max-width: 959px) {
  .GindexArticle__inner > .ParagraphBox,
  .GindexArticle__inner > .CardGrid,
  .GindexArticle__inner > .Grid,
  .GindexArticle__inner > .JS-CarouselGindex,
  .GindexArticle__inner > .GindexTable__wrap,
  .GindexArticle__inner > .List {
    margin-top: 0;
  }
}

.GindexPagefeed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-top: 90px;
  list-style: none;
}

.GindexPagefeed li {
  width: 50%;
}

.GindexPagefeed li.GindexPagefeed__preLink {
  padding-right: 30px;
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__preLink {
    padding-right: 15px;
  }
}

.GindexPagefeed li.GindexPagefeed__preLink a {
  padding: 17px 46px 17px 55px;
}

.GindexPagefeed li.GindexPagefeed__preLink a:before {
  top: 50%;
  left: 25px;
  margin-top: -11px;
  background: #fff url(/assets/images/icons/arrow_gindex_page_prev.svg) no-repeat;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexPagefeed li.GindexPagefeed__preLink a:before {
    left: 20px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__preLink a:before {
    left: 15px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexPagefeed li.GindexPagefeed__preLink a {
    padding: 17px 34px 17px 42px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__preLink a {
    padding: 17px 16px 17px 35px;
  }
}

.GindexPagefeed li.GindexPagefeed__nextLink {
  padding-left: 30px;
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__nextLink {
    padding-left: 15px;
  }
}

.GindexPagefeed li.GindexPagefeed__nextLink a {
  padding: 17px 60px 17px 44px;
}

.GindexPagefeed li.GindexPagefeed__nextLink a:before {
  right: 25px;
  background: #fff url(/assets/images/icons/arrow_gindex_page_next.svg) no-repeat;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexPagefeed li.GindexPagefeed__nextLink a:before {
    right: 20px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__nextLink a:before {
    right: 15px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexPagefeed li.GindexPagefeed__nextLink a {
    padding: 17px 42px 17px 34px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed li.GindexPagefeed__nextLink a {
    padding: 17px 35px 17px 16px;
  }
}

.GindexPagefeed li:first-child.GindexPagefeed__nextLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  width: 100%;
}

.GindexPagefeed li:first-child.GindexPagefeed__nextLink a {
  width: 50%;
}

.GindexPagefeed li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #008486;
  border: 1px solid #008486;
  background-color: #fff;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.GindexPagefeed li a:hover {
  opacity: .8;
}

.GindexPagefeed li a:before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 20px;
  position: absolute;
}

.GindexPagefeed .GindexPagefeed_number {
  position: relative;
  font-size: 4rem;
  line-height: 1.3;
  margin-right: 18px;
  padding: 0 18px 0 0;
}

@media print, screen and (min-width: 560px) {
  .GindexPagefeed .GindexPagefeed_number {
    font-size: calc(26px + ((1vw - 5.6px) *(8/10.4)));
  }
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed .GindexPagefeed_number {
    margin-right: 12px;
    padding: 0 12px 0 0;
    font-size: 2.4rem;
  }
}

.GindexPagefeed .GindexPagefeed_number::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  display: inline-block;
  width: 1px;
  height: 40px;
  margin-top: -20px;
  background-color: #008486;
}

@media only screen and (max-width: 559px) {
  .GindexPagefeed .GindexPagefeed_number::after {
    height: 30px;
    margin-top: -15px;
  }
}

.GindexPagefeed .GindexPagefeed__textPC {
  font-size: 1.8rem;
  line-height: 1.4;
}

@media only screen and (max-width: 959px) {
  .GindexPagefeed .GindexPagefeed__textPC {
    display: none;
  }
}

.GindexPagefeed .GindexPagefeed__textSP {
  font-size: 1.6rem;
  line-height: 1.7;
}

@media print, screen and (min-width: 960px) {
  .GindexPagefeed .GindexPagefeed__textSP {
    display: none;
  }
}

.GindexArticle__backButton {
  width: 210px;
  margin: 60px auto 0;
  border: 1px solid #008486;
  background-color: #008486;
  -webkit-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out;
}

.GindexArticle__backButton:hover {
  color: #fff;
  border: 1px solid #00a8a9;
  background-color: #00a8a9;
}

.GindexArticle__backButton .Button__inner {
  display: block;
  width: 100%;
  padding: 19px 26px 20px;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

.GindexArticle__backButton .Button__text {
  position: relative;
  display: inline-block;
  padding-left: 22px;
  vertical-align: middle;
  font-size: 2rem;
  line-height: 1.4;
}

@media only screen and (max-width: 959px) {
  .GindexArticle__backButton .Button__text {
    font-size: 1.8rem;
    line-height: 1.4;
  }
}

.GindexArticle__backButton .Button__text::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: .75em;
  left: 0;
  width: 6px;
  height: 15px;
  margin-top: -9px;
  border: none;
  background: url(/assets/images/icons/arrow_gindex_back_to_index.svg) no-repeat;
}

.GindexList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  margin-left: -24px;
  /* IE11 */
}

@media only screen and (max-width: 559px) {
  .GindexList {
    margin-left: -25px;
  }
}

.GindexList _:-ms-lang(x), .GindexList {
  margin-left: -25px;
}

@media only screen and (max-width: 559px) {
  .GindexList _:-ms-lang(x), .GindexList {
    margin-left: -26px;
  }
}

.GindexList .GindexList__item {
  position: relative;
  width: 100%;
  margin-top: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 24px;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #008486;
  overflow: hidden;
}

.GindexListCard {
  position: relative;
}

.GindexListCard::before {
  content: "";
  display: block;
  padding-top: 36.4583%;
}

.GindexListCard a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.GindexListCard a:hover {
  opacity: .8;
}

.GindexListCard__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(27, 25, 20, 0.4);
}

@media print, screen and (min-width: 960px) {
  .GindexListCard__body {
    padding: 34px 28px 34px 40px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexListCard__body {
    padding: 12px 28px 12px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__body {
    padding: 12px;
  }
}

.GindexListCard__heading {
  position: relative;
  width: 100%;
  line-height: 1.4;
  color: #fff;
  background: url(/assets/images/icons/arrow_gindex_card.svg) 100% 50% no-repeat;
  background-size: 30px 65px;
}

@media print, screen and (min-width: 560px) {
  .GindexListCard__heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 58px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__heading {
    background: none;
  }
}

.GindexListCard__headingNumber {
  position: relative;
  display: inline-block;
  font-size: 12rem;
  line-height: 1;
}

@media print, screen and (min-width: 560px) {
  .GindexListCard__headingNumber {
    margin-right: 42px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexListCard__headingNumber {
    margin-right: 22px;
    padding-right: 18px;
    font-size: 7.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__headingNumber {
    padding-right: 7px;
    font-size: 1.4rem;
  }
}

.GindexListCard__headingNumber::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 120px;
  position: absolute;
  top: 3px;
  right: 0;
  background-color: #fff;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexListCard__headingNumber::after {
    top: -21px;
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__headingNumber::after {
    width: 2px;
    height: 14px;
    top: 0;
  }
}

.GindexListCard__headingMain {
  font-size: 4.2rem;
  line-height: 1.3;
}

@media only screen and (min-width: 560px) and (max-width: 1059px) {
  .GindexListCard__headingMain {
    font-size: calc(14px + ((1vw - 5.6px) * (28/4.99)));
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__headingMain {
    margin-top: 4px;
    font-size: 1.4rem;
  }
}

.GindexListCard__headingSub {
  margin-top: 14px;
  font-size: 2rem;
  line-height: 1.4;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .GindexListCard__headingSub {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .GindexListCard__headingSub {
    margin-top: 4px;
    font-size: 1.4rem;
  }
}

.GindexListCard__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 26px;
  line-height: 1;
}

@media print, screen and (min-width: 960px) {
  .GindexListCard__label {
    margin-top: calc(16px + ((1vw - 9.6px) * (10 / 6.4)));
  }
}

.GindexListCard__label li {
  display: inline-block;
  padding: 5px 14px 4px;
  background-color: #fff;
}

.GindexListCard__label li:not(:last-child) {
  margin-right: 12px;
}

.GindexListCard__label li span {
  font-size: 1.4rem;
  line-height: 1.7;
  color: #333;
}

.GindexListCard__image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  z-index: 1;
}

.GindexListCard__imageInner {
  position: relative;
  width: 100%;
  height: 100%;
}

.GindexListCard__imageInner img {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.DataBox__heading {
  margin-bottom: 20px;
}

.DataBox__heading__main {
  margin: 0;
  padding: 0;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .DataBox__heading__main {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .DataBox__heading__main {
    font-size: 2rem;
  }
}

.DataBox__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 559px) {
  .DataBox__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media print, screen and (min-width: 560px) {
  .DataBox__images {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 559px) {
  .DataBox__images {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding-left: 0;
    text-align: center;
  }
}

@media print, screen and (min-width: 560px) {
  .DataBox__detail {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
    padding-right: 12px;
  }
}

@media only screen and (max-width: 559px) {
  .DataBox__detail {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 24px;
    padding-right: 0;
  }
}

.GindexTable__wrap + .ParagraphBox,
.GindexTable__wrap + .GindexTable__wrap {
  margin-top: 50px;
}

.GindexTable__wrap .Js-Scrollable__wrap {
  margin-top: 0;
}

.GindexTable {
  border-top: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-spacing: 0;
  font-size: 1.4rem;
  line-height: 1.7;
}

.GindexTable th {
  padding: 20px 15px 21px;
  text-align: left;
  font-weight: bold;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  background-color: #fff;
}

.GindexTable td {
  padding: 20px 15px 21px;
  background-color: #f5f5f5;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}

.GindexTable td .List ~ .List.-noteNumber {
  margin-top: 16px;
}

.GindexTable__caption {
  margin-bottom: 10px;
  text-align: left;
}

.GindexTable__heading {
  display: block;
  font-size: 2.6rem;
  line-height: 1.4;
}

.GindexTable__data {
  margin-top: 2px;
  caption-side: top;
  text-align: right;
  color: #333;
  font-size: 1.4rem;
  line-height: 1.7;
}

.GindexTable__note {
  margin-top: 11px;
  text-align: left;
  color: #333;
  font-size: 1.4rem;
  line-height: 1.7;
}

.DownloadSection {
  margin: 140px auto 0;
  padding: 39px 0 50px;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 559px) {
  .DownloadSection {
    margin: 60px auto 0;
  }
}

.DownloadSection__heading {
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: .03em;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .DownloadSection__heading {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .DownloadSection__heading {
    font-size: 2.6rem;
  }
}

.DownloadBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 37px auto 0;
  padding: 0 28px;
  max-width: 960px;
}

@media only screen and (max-width: 559px) {
  .DownloadBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 27px auto 0;
  }
}

.DownloadBox__body {
  margin-left: 12px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .DownloadBox__body {
    width: calc(100% - 206px);
  }
}

@media only screen and (max-width: 559px) {
  .DownloadBox__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin: 24px 0 0 0;
  }
}

.DownloadBox__body .Button {
  max-width: 368px;
  margin-top: 47px;
}

@media only screen and (max-width: 559px) {
  .DownloadBox__body .Button {
    width: 100%;
  }
}

.DownloadBox__body .Button a {
  padding: 24px 26px;
}

.DownloadBox__image {
  width: 206px;
  margin-right: 12px;
}

@media only screen and (max-width: 559px) {
  .DownloadBox__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 auto;
    text-align: center;
  }
}

.DownloadBox__headingSub {
  font-size: 1.8rem;
  line-height: 1.4;
}

.DownloadBox__headingMain {
  margin-top: 26px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .DownloadBox__headingMain {
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .DownloadBox__headingMain {
    font-size: 2rem;
  }
}

.JS-CarouselGindex {
  padding: 0 28px;
  text-align: center;
}

.JS-CarouselGindex .FigureCarousel__caption {
  text-align: center;
}

.JS-CarouselGindex .slick-prev {
  left: 0;
}

.JS-CarouselGindex .slick-prev::before {
  content: url(/assets/images/icons/arrow_carousel_prev.svg);
}

.JS-CarouselGindex .slick-next {
  right: 0;
}

.JS-CarouselGindex .slick-next::before {
  content: url(/assets/images/icons/arrow_carousel_next.svg);
}

.JS-CarouselGindex .slick-prev,
.JS-CarouselGindex .slick-next {
  position: absolute;
  top: calc(50% - 33px);
  margin-top: -18px;
  width: 20px;
  height: 50px;
}

.JS-CarouselGindex .slick-dots {
  margin-top: 18px;
}

.JS-CarouselGindex .slick-dots li {
  margin: 0 15px;
}

/* ===== Archives ===== */
#Archives {
  margin-top: 90px;
}

@media only screen and (max-width: 559px) {
  #Archives {
    margin-top: 60px;
  }
}

.Archives__inner {
  margin: 0 auto;
  max-width: 1600px;
  padding: 0 28px;
}

@media only screen and (max-width: 559px) {
  .Archives__inner {
    padding: 0 15px;
  }
}

.Archives__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.Archives__head span {
  position: relative;
  font-weight: normal;
  line-height: 1.4;
  color: #333;
}

@media print, screen and (min-width: 560px) {
  .Archives__head span {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .Archives__head span {
    font-size: 2.6rem;
  }
}

.Archives__body {
  margin-top: 36px;
}

.ArchivesList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  margin-left: -24px;
  /* IE11 */
}

@media only screen and (max-width: 559px) {
  .ArchivesList {
    margin-left: -25px;
  }
}

.ArchivesList _:-ms-lang(x), .ArchivesList {
  margin-left: -25px;
}

@media only screen and (max-width: 559px) {
  .ArchivesList _:-ms-lang(x), .ArchivesList {
    margin-left: -26px;
  }
}

.ArchivesList .ArchivesList__item {
  position: relative;
  margin-top: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 24px;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #008486;
  overflow: hidden;
  width: calc((100% - 24px * 4) / 4);
  /* IE11 */
  /* IE11 */
  /* IE11 */
}

.ArchivesList .ArchivesList__item _:-ms-lang(x), .ArchivesList .ArchivesList__item {
  width: calc((100% - 25px * 4) / 4);
}

@media only screen and (min-width: 700px) and (max-width: 959px) {
  .ArchivesList .ArchivesList__item {
    width: calc((100% - 25px * 3) / 3);
  }
}

@media only screen and (min-width: 700px) and (max-width: 959px) {
  .ArchivesList .ArchivesList__item _:-ms-lang(x), .ArchivesList .ArchivesList__item {
    width: calc((100% - 26px * 3) / 3);
  }
}

@media only screen and (max-width: 699px) {
  .ArchivesList .ArchivesList__item {
    margin-top: 30px;
    margin-left: 25px;
    width: calc((100% - 25px * 2) / 2);
  }
}

@media only screen and (max-width: 699px) {
  .ArchivesList .ArchivesList__item _:-ms-lang(x), .ArchivesList .ArchivesList__item {
    width: calc((100% - 26px * 2) / 2);
  }
}

@media print, screen and (min-width: 960px) {
  .ArchivesList .ArchivesList__item:nth-child(-n+4) {
    margin-top: 0;
  }
}

@media only screen and (min-width: 700px) and (max-width: 959px) {
  .ArchivesList .ArchivesList__item:nth-child(-n+3) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 699px) {
  .ArchivesList .ArchivesList__item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 760px) {
  .ArchivesList .ArchivesList__item:first-child {
    margin-top: 0;
  }
}

.ArchivesList .ArchivesList__item.-current .ArchivesListCard__imageInner::after {
  background-color: rgba(255, 255, 255, 0.84);
}

.ArchivesList .ArchivesList__item.-current .ArchivesListCard__body {
  border-bottom: 2px solid #008486;
}

.ArchivesList .ArchivesList__item.-current .ArchivesListCard__heading {
  color: #008486;
}

.ArchivesList .ArchivesList__item.-current .ArchivesListCard__heading::before {
  border-color: transparent transparent transparent #008486;
}



.ArchivesList .ArchivesList__item.-current .ArchivesListCard__label li {
  background-color: #008486;
}

.ArchivesList .ArchivesList__item.-current .ArchivesListCard__label li span {
  color: #fff;
}

.ArchivesListCard {
  position: relative;
}

.ArchivesListCard::before {
  content: "";
  display: block;
  padding-top: 65%;
}

.ArchivesListCard a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.ArchivesListCard a:hover {
  opacity: .8;
}

.ArchivesListCard__body {
  position: relative;
  height: 100%;
  z-index: 2;
}

@media print, screen and (min-width: 960px) {
  .ArchivesListCard__body {
    padding: calc(10px + ((1vw - 9.6px) *(10/6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .ArchivesListCard__body {
    padding: 20px 16px 20px 18px;
  }
}

@media print, screen and (max-width: 959px) and (min-width: 600px) {
  .ArchivesListCard__body {
    padding-top: calc(8px + ((1vw - 6px) *(12/3.59)));
    padding-right: calc(8px + ((1vw - 6px) *(10/3.59)));
    padding-bottom: calc(8px + ((1vw - 6px) *(12/3.59)));
    padding-left: calc(8px + ((1vw - 6px) *(8/3.59)));
  }
}

@media print, screen and (max-width: 599px) and (min-width: 560px) {
  .ArchivesListCard__body {
    padding-top: calc(10px + ((1vw - 5.6px) *(5/.39)));
    padding-right: calc(10px + ((1vw - 5.6px) *(4/.39)));
    padding-bottom: calc(10px + ((1vw - 5.6px) *(5/.39)));
    padding-left: calc(10px + ((1vw - 5.6px) *(4/.39)));
  }
}

@media only screen and (max-width: 559px) {
  .ArchivesListCard__body {
    padding-top: calc(4px + ((1vw - 3.2px) *(12/2.39)));
    padding-right: calc(4px + ((1vw - 3.2px) *(10/2.39)));
    padding-bottom: calc(4px + ((1vw - 3.2px) *(12/2.39)));
    padding-left: calc(4px + ((1vw - 3.2px) *(10/2.39)));
  }
}

.ArchivesListCard__heading {
  display: inline-block;
  position: relative;
  padding-left: 22px;
  line-height: 1.4;
  color: #fff;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .ArchivesListCard__heading {
    font-size: calc(15px + ((1vw - 9.6px) * (5 / 6.4)));
  }
}

@media only screen and (min-width: 1600px) {
  .ArchivesListCard__heading {
    font-size: 2rem;
  }
}

@media print, screen and (max-width: 959px) and (min-width: 700px) {
  .ArchivesListCard__heading {
    font-size: calc(12px + ((1vw - 6px) * (6 / 2.59)));
  }
}

@media print, screen and (max-width: 699px) and (min-width: 560px) {
  .ArchivesListCard__heading {
    font-size: calc(12px + ((1vw - 5.6px) * (6 / 1.39)));
  }
}

@media only screen and (max-width: 559px) {
  .ArchivesListCard__heading {
    padding-left: calc(12px + ((1vw - 3.2px) * (10 / 2.39)));
    font-size: calc(11px + ((1vw - 3.2px) * (3 / 2.39)));
  }
}

.ArchivesListCard__heading::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: .5em;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #fff;
}

.ArchivesListCard__heading span {
  display: block;
}

.ArchivesListCard__heading span.pdf:after {
  content: url("/global-index/common/images/link_pdf.png");
  display: inline-block;
  position: absolute;
  margin-left: 10px;
}
.Card__button.pdf {
    width: 135px;
}
.pdf .Card__buttonText:after {
  content: url("/global-index/images/link_pdf.png");
  display: inline-block;
  position: absolute;
  margin-left: 10px;
}

.ArchivesListCard__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 26px;
  line-height: 1;
}

@media print, screen and (min-width: 960px) {
  .ArchivesListCard__label {
    margin-top: calc(6px + ((1vw - 9.6px) * (12 / 6.4)));
  }
}

.ArchivesListCard__label li {
  display: inline-block;
  padding: 5px 14px 4px;
  background-color: #fff;
}

.ArchivesListCard__label li:not(:last-child) {
  margin-right: 12px;
}

.ArchivesListCard__label li span {
  font-size: 1.4rem;
  line-height: 1.7;
  color: #333;
}

.ArchivesListCard__image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  z-index: 1;
}

.ArchivesListCard__imageInner {
  position: relative;
  width: 100%;
  height: 100%;
}

.ArchivesListCard__imageInner::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.48);
}

.ArchivesListCard__imageInner img {
  height: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
